Subject: Ticket Assigned - Refund request
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 04:19:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund request Hi team

I recently bought a jeggings which was the wrong size and hence I initiated
the refund request for the same. The aramex courier took back our item on
Thursday (18 November 2021), however we haven’t heard back from you since
then. May I know the status of the refund?

I have also attached the invoice and the screenshot of the refund request
for your reference.

-- 
Best regards
CA Hilari Shah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3422693